/*@mixin text-truncate() {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

*/
@font-face {
  font-family: newpeace;
  font-weight: 400;
  src: url(../fonts/dca5b38.woff2) format("woff2"), url(../fonts/ed0cd43.woff) format("woff"), url(../fonts/f622be1.otf) format("opentype"); }
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

img {
  border: none;
  max-width: 100%;
  height: auto;
  vertical-align: middle; }

li {
  list-style: none; }

a {
  color: #3a3284;
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

html, body {
  min-height: 100vh; }

html {
  -webkit-text-size-adjust: 100%;
  overflow: auto;
  line-height: 1.6; }

body {
  position: relative;
  font-family: newpeace,A1 Mincho,serif;
  font-weight: 400;
  background-attachment: fixed;
  font-size: 14px;
  color: #3a3284; }
  body.top {
    background: -moz-linear-gradient(to bottom, #D3D1E3, #E5DFE4 35%, #FCEEEC 65%, #FEF6EB);
    background: -webkit-linear-gradient(to bottom, #D3D1E3, #E5DFE4 35%, #FCEEEC 65%, #FEF6EB);
    background: linear-gradient(to bottom, #D3D1E3, #E5DFE4 35%, #FCEEEC 65%, #FEF6EB); }

/*======================================================

.headerArea

========================================================  */
.headerArea {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  height: 60px;
  padding: 16px 20px 0px;
  width: 100%;
  z-index: 20;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  box-shadow: 0 0 10px 10px white; }
  .top .headerArea {
    background-color: inherit;
    box-shadow: none; }
  .cautionWrap .headerArea {
    background-color: #F3EAF1;
    box-shadow: 0 0 10px 10px #F3EAF1; }
  .headerArea:after {
    clear: both;
    content: "";
    display: block;
    height: 0; }
  .headerArea .logo {
    padding-top: 3px; }
    .headerArea .logo img {
      height: 24px;
      width: auto;
      vertical-align: middle; }
    .headerArea .logo span {
      border-left: 1px solid #cbc8de;
      text-decoration: none;
      display: inline-block;
      margin-left: 8px;
      padding-left: 8px;
      vertical-align: middle;
      font-size: 0.8rem; }
  .headerArea .iconArea {
    list-style: none;
    margin-left: auto; }

.iconArea:after {
  clear: both;
  content: "";
  display: block;
  height: 0; }

.headerArea .searchIcon, .headerArea .menuIcon {
  float: left;
  height: 34px;
  width: 40px;
  text-indent: 400%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer; }
.headerArea .searchIcon {
  background-image: url(../images/icon_wrap.png);
  background-size: 36px auto;
  background-repeat: no-repeat;
  background-position: 50% 5px; }
.headerArea .menuIcon {
  margin-left: 8px;
  position: relative; }
  .headerArea .menuIcon:after, .headerArea .menuIcon:before, .headerArea .menuIcon a:after {
    content: "";
    position: absolute;
    display: block;
    width: 24px;
    height: 2px;
    background-color: #2d247c;
    left: 50%;
    margin-left: -12px;
    transition: 0.3s; }
  .headerArea .menuIcon:after {
    top: 8px; }
  .headerArea .menuIcon:before {
    top: 22px; }
  .headerArea .menuIcon a:after {
    top: 15px; }
  .headerArea .menuIcon.active:after {
    transform: rotate(-45deg);
    top: 15px; }
  .headerArea .menuIcon.active:before {
    transform: rotate(45deg);
    top: 15px; }
  .headerArea .menuIcon.active a:after {
    transform: translateX(-10px);
    opacity: 0; }

/*======================================================

.searchArea

========================================================  */
.searchArea {
  background-color: #ffffff;
  padding: 20px 15px;
  position: fixed;
  top: 66px;
  left: 0;
  width: 100%;
  z-index: 15;
  box-shadow: 0 0 10px 10px white; }
  .top .searchArea {
    background-color: inherit;
    box-shadow: none; }
  .cautionWrap .searchArea {
    background-color: #F3EAF1;
    box-shadow: 0 0 10px 10px #F3EAF1; }

.searchBox {
  border: 1px solid #ffffff;
  background-color: #ffffff;
  position: relative;
  padding-right: 45px; }

.searchArea input[type="text"] {
  background-color: #eeeef5;
  border: none;
  border-radius: 0;
  -webkit-appearance: none;
  height: 42px;
  width: 100%;
  padding: 10px;
  display: block;
  font-size: 110%;
  font-family: serif !important; }
  .top .searchArea input[type="text"], .cautionWrap .searchArea input[type="text"] {
    background-color: #fff; }
.searchArea input[type="submit"] {
  border: none;
  border-radius: 0;
  -webkit-appearance: none;
  width: 45px;
  height: 42px;
  position: absolute;
  right: 0;
  top: 0;
  text-indent: -300%;
  overflow: hidden;
  white-space: nowrap;
  background: url(../images/icon_wrap.png) 50% -25px no-repeat #2d247c;
  background-size: 36px auto;
  cursor: pointer; }

#overlay {
  background-color: rgba(255, 255, 255, 0.65);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer; }

/*======================================================

.menuArea

========================================================  */
.menuArea {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 25;
  height: 100%;
  padding-top: 0px;
  width: 100%;
  font-size: 110%;
  padding-left: 16vw;
  background-color: rgba(255, 255, 255, 0.65); }
  .menuArea.active {
    cursor: pointer; }
    .menuArea.active .menuScroll {
      transform: translateX(0%); }
  .menuArea .menuScroll {
    transform: translateX(100%);
    transition: 0.3s;
    overflow-y: auto;
    width: 100%;
    height: 100%; }
    .menuArea .menuScroll > ul {
      border-top: 1px solid #100e6f; }
  .menuArea .menuTitle {
    text-align: center;
    padding: 8px;
    font-size: 115%;
    color: #ffffff;
    background-color: #000000; }
  .menuArea ul li {
    list-style: none;
    border-bottom: 1px solid #100e6f; }
    .menuArea ul li:last-child {
      list-style: none;
      border-bottom: none; }
    .menuArea ul li.iconMobile a:after {
      content: "";
      display: inline-block;
      margin-left: 10px;
      width: 36px;
      height: 32px;
      background-size: 36px auto;
      background-position: 50% -68px;
      vertical-align: middle;
      background-repeat: no-repeat;
      background-image: url("../images/icon_wrap.png"); }
    .menuArea ul li.iconRemote a:after {
      content: "";
      display: inline-block;
      margin-left: 10px;
      width: 36px;
      height: 32px;
      background-size: 36px auto;
      background-position: 50% -100px;
      vertical-align: middle;
      background-repeat: no-repeat;
      background-image: url("../images/icon_wrap.png"); }
    .menuArea ul li > a {
      display: block;
      width: 100%;
      padding: 10px 15px;
      text-decoration: none;
      background-color: #423a89;
      transition: background-color 0.5s;
      color: #fff;
      width: 100%; }
    .menuArea ul li ul {
      border-top: 1px solid #100e6f; }
      .menuArea ul li ul li a {
        background-color: #2d247c;
        padding-left: 32px; }
    .menuArea ul li > a:hover, .menuArea ul li > span:hover {
      background-color: #575096; }
    .menuArea ul li.current a {
      background-color: #2d247c; }
    .menuArea ul li div {
      padding-bottom: 12px;
      background-color: #e6e6e6; }
      .menuArea ul li div.current {
        background-color: #f6c57f; }
      .menuArea ul li div li {
        border-bottom: none;
        margin: 0 15px 1px 15px; }
      .menuArea ul li div > a {
        display: block;
        padding: 10px 15px;
        font-size: 115%;
        font-weight: bold;
        color: #2a2a2a;
        text-decoration: none; }

/*======================================================

.gotop

========================================================  */
p.gotop {
  position: fixed;
  right: 10px;
  bottom: 20px; }
  p.gotop a {
    width: 48px;
    height: 48px;
    display: block;
    background: url(../images/icon_wrap.png) 50% -131px no-repeat #2d247c;
    background-size: 36px auto;
    text-indent: 200%;
    white-space: nowrap;
    overflow: hidden;
    position: relative; }
  p.gotop img {
    width: 100%;
    height: auto;
    vertical-align: top; }

/*======================================================

.footerArea

========================================================  */
.footerArea {
  max-width: 1050px;
  display: block;
  text-align: right;
  padding: 21px 15px;
  font-size: 0.8rem;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

/*======================================================

.etc

========================================================  */
.mb0 {
  margin-bottom: 0 !important; }

.mt0 {
  margin-top: 0 !important; }

.mt10 {
  margin-top: 10px !important; }

.mt15 {
  margin-top: 15px !important; }

.mt20 {
  margin-top: 20px !important; }

.mt25 {
  margin-top: 25px !important; }

.mt35 {
  margin-top: 35px !important; }

.pb0 {
  padding-bottom: 0 !important; }

.pb15 {
  padding-bottom: 15px !important; }

.pt0 {
  padding-top: 0 !important; }

.pt10 {
  padding-top: 10px !important; }

.textCenter {
  text-align: center !important; }
  .textCenter img {
    height: auto;
    vertical-align: middle; }

.textBold {
  font-weight: bold !important; }

.textBoderB {
  border-bottom: 3px solid #cbc8de !important; }

.vAlignM {
  vertical-align: middle !important; }

.borderTNone {
  border-top: none !important; }

.borderBNone {
  border-bottom: none !important; }

.fLeft {
  float: left; }

.fRight {
  float: right; }

.clearfix {
  clear: both; }
  .clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0; }

.w100p {
  width: 100%; }

.sp_word-break {
  word-break: break-all; }

@media screen and (max-width: 768px) {
  .sp_dispNone {
    display: none; } }
@media screen and (min-width: 768px) {
  /*======================================================
  
  .etc
  
  ========================================================  */
  .textCenter img {
    max-width: inherit; }

  .sp_word-break {
    word-break: normal; }

  .pc_dispNone {
    display: none; } }
@media screen and (min-width: 1025px) {
  /*======================================================
  
  .menuArea
  
  ========================================================  */
  .menuArea {
    padding-left: 50vw; }

  /*======================================================
  
  .gotop
  
  ========================================================  */
  p.gotop {
    right: auto;
    left: 50%;
    margin-left: 450px; } }
